<ART ID="1250099" PID="2719" JID="139" BPAGE="1250099-1" EPAGE="1250099-85" PII="S0217751X12500996" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTER EXPANSION FOR HOMFLY POLYNOMIALS III:</MTI>
<RTI>Character Expansion for HOMFLY Polynomials</RTI>
<STI>ALL 3-STRAND BRAIDS IN THE FIRST SYMMETRIC REPRESENTATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ITOYAMA</SNM>
<EAD>itoyama@sci.osaka-cu.ac.jp</EAD>
<X-REF REFID="S0217751X12500996AF001"></X-REF>
<X-REF REFID="S0217751X12500996AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500996AF001">Department of Mathematics and Physics, Osaka City University, Osaka, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X12500996AF002">Osaka City University Advanced Mathematical Institute (OCAMI), Osaka, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MIRONOV</SNM>
<EAD>mironov@itep.ru</EAD>
<EAD>mironov@lpi.ru</EAD>
<X-REF REFID="S0217751X12500996AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12500996AF003">Lebedev Physics Institute and ITEP, Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MOROZOV</SNM>
<EAD>morozov@itep.ru</EAD>
<X-REF REFID="S0217751X12500996AF004"></X-REF>
</AUT>
<AFF ID="S0217751X12500996AF004">ITEP, Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>AND.</FNM>
<SNM>MOROZOV</SNM>
<EAD>Andrey.Morozov@itep.ru</EAD>
<X-REF REFID="S0217751X12500996AF005"></X-REF>
</AUT>
<AFF ID="S0217751X12500996AF005">Moscow State University and ITEP, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 May 2012</RE>
<AC>28 May 2012</AC>
<![CDATA[<PUB>19 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We continue the program of systematic study of extended HOMFLY polynomials, suggested in [A. Mironov, A. Morozov and And. Morozov, arXiv:1112.5754] and [A. Mironov, A. Morozov and And. Morozov, <IT>J. High Energy Phys.</IT>&#x00A0;<B>03</B>, 034 (2012), arXiv:1112.2654]. Extended polynomials depend on infinitely many time-variables, are close relatives of integrable &#x03C4;-functions, and depend on the choice of the braid representation of the knot. They possess natural character decompositions, with coefficients which can be defined by exhaustively general formula for any particular number <F>m</F> of strands in the braid and any particular representation <F>R</F> of the Lie algebra <F>GL(&#x221E;)</F>. Being restricted to "the topological locus" in the space of time-variables, the extended HOMFLY polynomials reproduce the ordinary knot invariants. We derive such a general formula, for <F>m = 3</F>, when the braid is parametrized by a sequence of integers <F>(a<INF>1</INF>, b<INF>1</INF>, a<INF>2</INF>, b<INF>2</INF>, &#x2026;)</F> and for the first nonfundamental representation <F>R = [2]</F>. Instead of calculating the mixing matrices directly, as suggested [A. Mironov, A. Morozov and And. Morozov, <IT>J. High Energy Phys.</IT>&#x00A0;<B>03</B>, 034 (2012), arXiv:1112.2654], we deduce them from comparison with the known answers for torus and composite knots. A simple reflection symmetry converts the answer for the symmetric representation [2] into that for the antisymmetric one [1, 1]. The result applies, in particular, to the figure eight knot 4<INF>1</INF>, and was further extended to superpolynomials in arbitrary symmetric and antisymmetric representations in H. Itoyama, A. Mironov, A. Morozov and And. Morozov, arXiv:1203.5978.</P>
</ABST>
<KWDG>
<KWD>Chern&#x2013;Simons theory</KWD>
<KWD>knot invariants</KWD>
<KWD>quantum groups</KWD>
</KWDG>
</FRONT>
</ART>

