<ART ID="1250103" PID="2719" JID="139" BPAGE="1250103-1" EPAGE="1250103-21" PII="S0217751X12501035" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF VECTOR MESON FRAGMENTATION USING A BROKEN SU(3) MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>INDUMATHI</SNM>
<EAD>indu@imsc.res.in</EAD>
<X-REF REFID="S0217751X12501035AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501035AF001">Institute of Mathematical Sciences, CIT Campus, Chennai 600 113, <CNY>India</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>SAVEETHA</SNM>
<EAD>saveehari@gmail.com</EAD>
<X-REF REFID="S0217751X12501035AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12501035AF002">Department of Theoretical Physics, University of Madras, Guindy Campus, Chennai 600 025, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 April 2012</RE>
<AC>31 May 2012</AC>
<![CDATA[<PUB>25 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Inclusive hadro-production in <F>e<SUP>+</SUP>e<SUP>-</SUP></F> annihilation processes is examined to study the fragmentation process. A broken SU(3) model is used to determine the quark and gluon fragmentation functions of octet vector mesons, &#x03C1; and <F>K*</F>, in a simple way with an SU(3) breaking parameter &#x03BB;. These are expressed in terms of just two light quark fragmentation functions, <F>V(x, Q<SUP>2</SUP>)</F> and <F>&#x03B3;(x, Q<SUP>2</SUP>)</F> and the gluon fragmentation function <F>D<INF>g</INF>(x, Q<SUP>2</SUP>)</F>. These functions are parametrized at the low input scale of <F><TEX ID="S0217751X12501035M001">$Q_0^2 = 1.5~{\rm GeV}^2$</TEX></F>, evolved through LO DGLAP evolution including charm and bottom flavor at appropriate thresholds, and fitted by comparison with data at the <F>Z</F>-pole. The model is extended with the introduction of a few additional parameters to include a study of singlet&#x2013;octet mixing and hence &#x03C9; and &#x03D5; fragmentation. The model gives good fits to the available data for <F>x &#x2273;0.01</F>, where <F>x</F> is the scaled energy of the hadron. The model is then applied successfully to &#x03C9;, &#x03D5; production in <F>pp</F> collisions at the relativistic heavy ion collider, RHIC, these data form an important baseline for the study of Quark Gluon Plasma in heavy nucleus collisions at RHIC, and also in future at the LHC.</P>
</ABST>
<KWDG>
<KWD>Fragmentation functions</KWD>
<KWD>vector mesons</KWD>
<KWD>QCD evolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.Le</KWD>
<KWD>13.60.Hb</KWD>
<KWD>13.66.Bc</KWD>
<KWD>13.85.Ni</KWD>
</KWDG>
</FRONT>
</ART>

